Bug 149376 - New port: devel/rubygem-test-unit (Improved version of Test::Unit)
Summary: New port: devel/rubygem-test-unit (Improved version of Test::Unit)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-07 08:50 UTC by Eric Freeman
Modified: 2010-08-23 06:32 UTC (History)
0 users

See Also:


Attachments
file.shar (1.80 KB, text/plain)
2010-08-07 08:50 UTC, Eric Freeman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Freeman 2010-08-07 08:50:00 UTC
simple gem port, a required dependency of several other gems I've port and have shars ready to submit.

Test::Unit 2.x is an improved version of Test::Unit bundled in Ruby 1.8.x. (Ruby 1.9.x bundles minitest instead)

http://rubyforge.org/projects/test-unit/

How-To-Repeat: n/a
Comment 1 Martin Wilke freebsd_committer 2010-08-09 05:50:18 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 2 dfilter service freebsd_committer 2010-08-09 05:50:43 UTC
miwi        2010-08-09 04:50:27 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/rubygem-test-unit Makefile distinfo pkg-descr 
  Log:
  Test::Unit 2.x - Improved version of Test::Unit bundled
  in Ruby 1.8.x. Ruby 1.9.x bundles minitest not Test::Unit.
  
  Test::Unit bundled in Ruby 1.8.x had not been improved but
  unbundled Test::Unit (Test::Unit 2.x) will be improved actively.
  
  WWW: http://rubyforge.org/projects/test-unit/
  
  PR:             ports/149376
  Submitted by:   Eric Freeman <freebsdports at chillibear.com>
  
  Revision  Changes    Path
  1.3999    +1 -0      ports/devel/Makefile
  1.1       +20 -0     ports/devel/rubygem-test-unit/Makefile (new)
  1.1       +3 -0      ports/devel/rubygem-test-unit/distinfo (new)
  1.1       +7 -0      ports/devel/rubygem-test-unit/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-08-23 06:32:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

to committer